	/* Heading Size */

h1,h2,h3,h4,h5,h6,hr,p,ul,ol,dl,pre,address,table,form {
	margin:0 0 15px;
}

h1 {
	font-size: 2em;
}

h2, h1.blogtitle {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1em;
}


strong, b {
	font-weight:bold;
}

em, dfn, i {
	font-style:italic;
}

ul {
	padding: 0 0 0 15px;
}

ul.checklist li {
	padding: 2px 0 2px 23px;
	background: url('../../images/checklist.png') left 50% no-repeat;
}

ul.arrowlist li {
	padding: 2px 0 2px 17px;
	background: url('../../images/arrow.png') 2px 50% no-repeat;
}

	/* Helpers */

.float-left {
	float: left!important;
}

.float-right {
	float: right!important;
}

.float-none {
	float: none!important;
}

.clear {
	clear: both;
}

.break {
	height: 25px;
	overflow: hidden;
}

.icon-content .break {
	height: 10px;
}

.divider {
	height: 1px;
	border-top: #e2e2e2 solid 1px;
	background: #fff;
	overflow: hidden;
	margin: 20px 0;
}

	/* Body Styling */

body {
	font-family: "Segoe UI",Frutiger,Tahoma,Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size: 0.86em;
}

	/* Tooltips */

#tooltip {
	position:absolute;
	z-index:30000;
	padding:3px;
	background:#363636;
	color:#FFF!important;
	font-size:0.9em;
	width: 230px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 1px 1px 1px #333;
	-moz-box-shadow: 0 2px 10px #222;
	-webkit-box-shadow: 0 2px 10px #222;
	box-shadow: 0 2px 10px #222;
}

#tooltip div {
	margin:0;
	background:#808080;
	padding:5px;
	line-height: 1.3em;
	font-size:0.96em;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	border-top:#999 solid 1px;
}

#tooltip h3 {
	color:#fff;
	font-weight:bold;
	padding:5px;
	font-size: 0.96em;
	text-transform: uppercase;
	margin:0;
	background:#5f5f5f;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom:#444 solid 1px;
}

	/* Tabs */

.tabs {
	text-shadow: 0 1px 0 #fff;
}

.tabs ul.tabNav {
	clear: both;
	padding: 0 8px;
	margin: 0;
	height: 33px;
	background: url('../../images/but_grad.png') left top repeat-x;
	border-left: #cecece solid 1px;
	border-right: #cecece solid 1px;
	border-top: #cecece solid 1px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-topleft: 12px;
	-webkit-border-radius-top-right: 12px;
	-webkit-border-radius-top-left: 12px;
	border-top-right-radius: 12px;
	border-top-left-radius: 12px;
	border-bottom: #fff solid 1px;
}

.tabs ul.tabNav li {
	float: left;
	height: 33px;
}

.tabs ul.tabNav li a {
	height: 27px;
	display: block;
	padding: 0 9px;
	float: left;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	margin: 7px 2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-radius-top-right: 4px;
	-webkit-border-radius-top-left: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border: transparent solid 1px;
	border-bottom: none;
}

.tabs ul.tabNav li a.selected {
	background: #fdfdfd;
	border-color: #ececec;
	line-height: 28px;
	color: #000;
}

.tabs .tab_content {
	display: none;
	clear: both;
	background: #fdfdfd;
	padding: 0;
	border: #cecece solid 1px;
}

.tabs .tab_content .content {
	padding: 10px;
}

	/* Tabs Alternate */
	
.tabs_alt ul.tabNav {
	background: none;
	border: 0;
	padding: 0;
	border-bottom: #c7c7c7 solid 2px;
}

.tabs_alt ul.tabNav li a {
	height: auto;
	margin: 0;
	padding: 5px 8px;
}

.tabs_alt .tab_content {

	border: none;
	background: transparent;
}

.tabs_alt ul.tabNav li a.selected {
	height:22px;
	line-height:21px;
	background: #eee;
	border-color: transparent;
	color: #333;
}

	/* Toggle */

a.toggle {
	font-weight: bold;
	padding: 0 0 0 30px;
	margin: 10px 0;
	display: block;
	position: relative;
}

a.toggle i {
	height: 18px;
	width: 19px;
	background: url('../../images/toggle.png') left -18px no-repeat;
	display: block;
	position: absolute;
	left: 0;
	top: 3px;
}

a.toggle strong {
	display: block;
	font-weight: normal;
	color: #666;
	line-height: 1.4em;
}

a.toggle_active i {
		background-position: left top;
}

.toggle_content {
	padding: 15px 0 35px;
}

.toggle_content .block {
	padding: 15px;
	background: #f7f7f7;
	text-shadow: 0 1px 0 #fff;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
}

	/* Tables */

.hastable table {
	background: #fff;
	border-color:#DEDEDE #DEDEDE;
	border-style:solid solid none;
	border-width:1px 1px medium;
	width:100%;
}

.hastable thead td, .hastable thead th {
	background-color:#E6E6E6;
}

.hastable tr td, .hastable thead th {
	border-left:1px solid #CCCCCC;
	color:#616161;
	padding:8px;
	text-align:left;
}
.hastable tr td {
	vertical-align:middle;
}

.hastable thead td, .hastable thead th {
	font-weight:bold;
	padding:8px;
	text-align:center;
}

.hastable th, .hastable td {
	border-bottom:1px solid #DEDEDE;
}

.hastable tbody th {
	padding:0 8px;
	text-align:left;
}

.hastable tbody tr.alt td, .hastable tbody tr.odd td {
	color:#464646;
	vertical-align:middle;
}

.hastable tbody tr.alt td, .hastable tbody tr.alt th, .hastable tbody tr.odd {
	background-color:#F5F5F5;
}

.hastable tbody tr:hover td, .hastable tbody tr:hover th {
	background-color:#FFFFCF;
}

.header span {
	float:right;
	margin-top:-3px;
}

.hastable tr .center {
	width:5px;
}

.hastable table a.btn span.ui-icon {
	left:0.1em;
}

.hastable table a.btn {
	margin:0 5px;
}

	/* Pricing Table */

.pricing, .pricing_footer {
	background: url('../../images/pricing_bg.png') right top no-repeat;
}

.pricing-6, .pricing_footer-6 {
	background: url('../../images/pricing_bg_6.png') right top no-repeat;
}

.pricing_footer, .pricing_footer-6 {
	background-position: right bottom;
	height: 9px;
	margin-bottom: 25px;
}

.pricing .price_col {
	float: left;
	width: 196px;
}

.pricing .price_col li {
	padding: 0 0 0 40px;
	border-bottom: #d6d6d6 solid 1px;
	border-top: #fff solid 1px;
	height: 45px;
	line-height: 45px;
	background-image: url('../../images/yes.png');
	background-position: 8px 50%;
	background-repeat: no-repeat;
}

.pricing .price_col li.no {
	background-image: url('../../images/no.png');
}

.pricing .price_col li.price-title {
	height: 60px;
	text-align: center;
	padding: 11px 0 0;
	color: #fff;
	text-shadow: 1px 1px 1px #1a548b;
	font-size: 1.5em;
	border: 0;
	line-height: 20px;
	background-image: none;
}

.pricing .price_col li.price-title strong {
	display: block;
	color: #c9e5ff;
	font-size: 0.9em;
	font-weight:bold;
	padding:5px 0 0;
}

.pricing .price_col li img {
	vertical-align: middle;
	padding-right: 5px;
	margin-top: -2px;
}

.pricing .price_col li.price {
	height:45px;
	padding:4px 0;
	text-align: center;
	border: 0;
	font-weight: bold;
	color: #6d6d6d;
	text-shadow: 1px 1px 0 #fff;
	background-image: none;
}

.pricing .price_col li.price b, .pricing .price_col li.center b {
	color: #000;
	font-size: 1.3em;
}

.pricing .price_col li.center {
	text-align: center;
	font-weight: bold;
	color: #6d6d6d;
	font-size: 0.9em;
	padding: 0;
	background-image: none;
}

.pricing .price_col_first li {
	border-right: #ddd solid 1px;
}

.pricing .price_col_first li.price {
	border-right: #bbb solid 1px;
	background-image: none;
}

.pricing .price_info {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius-top-left: 8px;
	-webkit-border-radius-bottom-left: 8px;
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
	border-radius: 8px;
	background:#fff!important;
	border-color:#d6d6d6 transparent #d6d6d6 #d6d6d6;
	border-style:solid none solid solid;
	border-width:1px;
	border-style: solid;
	margin-right:2px;
	margin-top:123px;
	width:180px;
}

.pricing .price_info li.first {
	border-top: 0;
}

.pricing li.buttons {
	border-bottom: 0;
	padding: 15px 15px 0;
	background-image: none;
}

.pricing li.buttons a {
	text-align: center;
	margin: 0 16px 0 0;
	float: none!important;
}

.pricing .price_info li {
	padding: 0 10px 0 0;
	height: 46px;
	color: #777;
	font-weight: bold;
	text-align: right;
	font-size: 0.96em;
	border-top: #d6d6d6 solid 1px;
	border-bottom: 0;
	background-image: none;
}

.pricing .price_info li.last {
	border-bottom: 0;
	float: none;
}

.pricing .price_info li.price-title {
	height: 60px;
}

.pricing .price_col_last {
	margin-right: 2px;
	width: 194px;
}

.pricing .price_dev_1 {
	width: 220px;
	margin: -17px -6px -25px;
}

.pricing .price_dev_1 ul {
	background: url('../../images/price_col.png');
	margin: 0;
	padding: 0;
}

.price_col ul {
	margin: 0;
	padding: 0;
}

.pricing .price_dev_1 ul li {
	margin: 0 9px;
}

.pricing .price_dev_1 ul li.price-title {
	height:64px;
	color: #000;
	padding-top:24px;
	text-shadow: 1px 1px 1px #fff;
}

.pricing .price_col .price_col_footer {
	background: url('../../images/price_col.png') left bottom;
	height: 25px;
}

.pricing .price_dev_1 li.price-title strong {
	color: #5e5e5e;
}


	/* Pricing table alternate */

.price-bg {
	background: url("../../images/heading_box_4.png") 50% -80px repeat-x;
	padding: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 2px 10px #555;
	-webkit-box-shadow: 0 2px 10px #555;
	box-shadow: 0 2px 10px #555;
	border: 2px solid #999;
}

.price-bg h3 {
	text-align: center;
	margin: 0;
}

.price-bg .price {
	color: #616161;
	font-size: 1.3em;
	padding: 5px 0 10px;
	text-align: center;
}

.price-bg .price b {
	color: #52C413;
}

.price-bg ul {
	margin: 0;
	padding: 0;
}

.price-bg ul li {
	padding: 7px 5px 4px;
	font-size: 0.9em;
	font-weight: bold;
	border-top: #ddd dotted 1px;
}

.price-bg ul li img {
	padding:0 5px 2px 0;
	vertical-align:middle;
}

.price-bg li.yes {
	background-image: url('../../images/yes.png');
	background-position:8px 50%;
	background-repeat:no-repeat;
	padding:9px 25px 10px 40px;
}

.price-bg li.no {
	background-image: url('../../images/no.png');
	background-position:8px 50%;
	background-repeat:no-repeat;
	padding:9px 25px 10px 40px;
}

/* 6 Column */

.pricing-6 .price_col {
	float: left;
	width: 140px;
}

.pricing-6 .price_col li {
	padding: 0 0 0 40px;
	border-bottom: #d6d6d6 solid 1px;
	border-top: #fff solid 1px;
	height: 45px;
	line-height: 45px;
	background-image: url('../../images/yes.png');
	background-position: 8px 50%;
	background-repeat: no-repeat;
}

.pricing-6 .price_col li.no {
	background-image: url('../../images/no.png');
}

.pricing-6 .price_col li.price-title {
	height: 60px;
	text-align: center;
	padding: 11px 0 0;
	color: #fff;
	text-shadow: 1px 1px 1px #1a548b;
	font-size: 1.5em;
	border: 0;
	line-height: 20px;
	background-image: none;
}

.pricing-6 .price_col li.price-title strong {
	display: block;
	color: #c9e5ff;
	font-size: 0.9em;
	font-weight:bold;
	padding:5px 0 0;
}

.pricing-6 .price_col li img {
	vertical-align: middle;
	padding-right: 5px;
	margin-top: -2px;
}

.pricing-6 .price_col li.price {
	height:45px;
	padding:4px 0;
	text-align: center;
	border: 0;
	font-weight: bold;
	color: #6d6d6d;
	text-shadow: 1px 1px 0 #fff;
	background-image: none;
}

.pricing-6 .price_col li.price b, .pricing .price_col li.center b {
	color: #000;
	font-size: 1.3em;
}

.pricing-6 .price_col_middle li {
	border-right: #ddd solid 1px;
}

.pricing-6 .price_col_middle li.price {
	border-right: #bbb solid 1px;
	background-image: none;
}

.pricing-6 .price_col li.center {
	text-align: center;
	font-weight: bold;
	color: #6d6d6d;
	font-size: 0.9em;
	padding: 0;
	background-image: none;
}

.pricing-6 .price_col_first li {
	border-right: #ddd solid 1px;
}

.pricing-6 .price_col_first li.price {
	border-right: #bbb solid 1px;
	background-image: none;
}

.pricing-6 .price_info {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-radius-top-left: 8px;
	-webkit-border-radius-bottom-left: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-radius: 8px;
	background:#fff!important;
	border-color:#d6d6d6 transparent #d6d6d6 #d6d6d6;
	border-style:solid none solid solid;
	border-width:1px;
	border-style: solid;
	margin-right:6px;
	margin-top:123px;
	width:120px;
}

.pricing-6 .price_info li.first {
	border-top: 0;
}

.pricing-6 li.buttons {
	border-bottom: 0;
	padding: 15px 15px 0;
	background-image: none;
}

.pricing-6 li.buttons a {
	text-align: center;
	margin: 0 16px 0 0;
	float: none!important;
}

.pricing-6 .price_info li {
	padding: 0 10px 0 0;
	height: 46px;
	color: #777;
	font-weight: bold;
	text-align: right;
	font-size: 0.96em;
	border-top: #d6d6d6 solid 1px;
	border-bottom: 0;
	background-image: none;
}

.pricing-6 .price_info li.last {
	border-bottom: 0;
	float: none;
}

.pricing-6 .price_info li.price-title {
	height: 60px;
}

.pricing-6 .price_dev_1 {
	width: 160px;
	margin: -17px -6px -25px;
}

.pricing-6 .price_dev_1 ul {
	background: url('../../images/price_col_6.png');
	margin: 0;
	padding: 0;
}

.pricing-6 .price_dev_1 ul li {
	margin: 0 9px;
}

.pricing-6 .price_dev_1 ul li.price-title {
	height:64px;
	color: #000;
	padding-top:24px;
	text-shadow: 1px 1px 1px #fff;
}

.pricing-6 .price_col .price_col_footer {
	background: url('../../images/price_col_6.png') left bottom;
	height: 25px;
}

.pricing-6 .price_dev_1 li.price-title strong {
	color: #5e5e5e;
}
.pricing-6 .price_col_last {
	margin-right: 2px;
	width: 140px;
}

	/* Pullquotes */

.pullquote_left, .pullquote_right {
	color: #444;
	float: left;
	line-height: 1.4em;
	margin: 20px 20px 20px 0;
	padding: 10px;
	width: 33%;
	border-left: #666 solid 2px;
	border-right: none;
}

.pullquote_right {
	float: right;
	margin-right: 0;
	margin-left: 20px;
	border-left: none;
	border-right: #666 solid 2px;
}

	/* Icon Box */

.icon_box {
	font-size: 0.96em;
	line-height: 1.4em;
	color: #444;
}

.icon_box .icon_image {
	float: left;
}

.icon_box img {
	float: left;
	padding: 0 15px 5px 0;
}

.icon_box strong {
	display: block;
	color: #333;
	padding: 2px 0 5px;
	font-size: 1.3em;
}

.icon_small .icon_image {
	margin-right: -50px;
	width: 50px;
}

.icon_small .icon-content {
	float: left;
	padding-left: 50px;
	padding-top: 0;
}

.icon_small .icon-content strong {
	font-size: 13px;
}

.icon_big .icon_image {
	margin-right: -50px;
	width: 50px;
}

.icon_big .icon-content {
	float: left;
	padding-left: 65px;
	padding-top: 0;
}

.icon_big .icon-content strong {
	font-size: 15px;
}

.icon-content a {
	font-weight: bold;
}

	/* Testimonial box */

#main_content .testimonial_box {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	padding: 10px;
	background: url('../../images/testimonials_bg.png') 50% -275px repeat-x;
	border: #ddd solid 2px;
	text-shadow: 1px 1px 0 #fff;
}

#main_content .testimonial_box i {
	position: absolute;
	height: 30px;
	width: 18px;
	left: 15px;
	bottom: -30px;
	background: url('../../images/testimonials_arrow.png') no-repeat;
}

#main_content .testimonial_box img {
	float: left;
	padding: 4px;
	background: #fff;
	border: #eee solid 1px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#main_content .testimonial_box .cont {
	padding: 0 0 0 80px;
	font-style: italic;
	font-family: Georgia,times,serif;
	color: #666;
	line-height: 1.4em;
}

#main_content .testimonial_box .nfo {
	bottom: -27px;
	color: #333;
	font-size: 0.9em;
	left: 37px;
	position: absolute;
}

#main_content .testimonial_box .nfo strong {
	padding-right: 5px;
}

	/* Feature box */

body #main_content .entry .feature_box {
	padding: 0 0 35px;
}

body #main_content .entry .feature_box .cont {
	font-size: 0.9em;
	color: #4f4f4f;
}

body #main_content .entry .feature_box .cont p {
	color: #707070;
	padding-bottom: 5px;
}

#main_content .feature_box strong {
	font-size: 1.2em;
}

	/* Features Item */

#main_content .feature_item {
	margin: 0 0 25px;
}

#main_content .feat_img {
	float: left;
	height: 173px;
	width: 247px;
	position: relative;
}

#main_content .feature_item .feat_bg {
	background: url('../../images/feature_item.png');
	position: absolute;
	height: 173px;
	width: 247px;
	z-index: 1;
}

#main_content .feature_item a.img {
	position: absolute;
	width: 226px;
	height: 151px;
	left: 11px;
	top: 11px;
	z-index: 2;
}

#main_content .feature_item img {
	position: absolute;
	left: 11px;
	top: 11px;
}

#main_content .feature_item .text {
	float: left;
	padding: 0 0 0 20px;
}

#main_content .feature_item .text h3 {
	margin: 10px 0 15px;
}

	/* Content Boxes */

#main_content .content_box, #main_content .response-msg {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background: #fff;
	border: #d4d4d4 solid 1px;
}

#main_content .content_box .cont, #main_content .response-msg .cont {
	padding: 20px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-top: #fff solid 1px;
	font-size:0.9em;
	line-height:1.7em;
}

#main_content .response-msg .cont {
	padding: 5px;
}

#main_content .response-msg h5 {
	margin: 0;
}

#main_content .info-box {
	background:none repeat scroll 0 0 #FFF6BF;
	border:1px solid #FDD845;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

#main_content .info_green {
	background: #DBF6BE;
	border-color: #9BBF65;
	color: #3c4e27;
}

#main_content .info-box .cont {
	border-top:1px solid #FFFFFF;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.4em;
	padding:10px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-align:center;
}

#main_content .info-box .cont a, #main_content .info-box .cont span {
	color:#F6580A;
	padding:0 5px;
}

#main_content .info-box .cont a:hover {
	color:#D24500;
	text-decoration:underline;
}

#main_content .info_green .cont a {
	color: #4C7C18;
}

#main_content .info_green .cont a:hover {
	color: #1c5207;
}

#main_content .content_box h5 {
	padding: 0;
	margin: 0;
}

#main_content .gray-box {
	background:#EAEAEA;
	border:1px solid #C0C0C0;
}

#main_content .blue-box {
	background:#1274d9;
	border:2px solid #08539f;
}

#main_content .blue-box .cont {
	color: #fff;
}

#main_content .blue-box .cont {
	border-top-color: #5f9be5;
}

#main_content .blue-box .cont h5 {
	color: #fff;
}

#main_content .yellow-box {
	background: #FFF6BF;
	border: 1px solid #FDD845;
}

#main_content .error {
	background: #F9E5E6 url("../../images/icons/error.png") 5px 50% no-repeat;
	border:1px solid #E8AAAD;
	color:#B50007;
	padding: 0 0 0 55px;
}

#main_content .error h5 {
	color: #d23e17;
}

#main_content .notice {
	background: #F9F9E5 url("../../images/icons/notice.png") 5px 50% no-repeat;
	border:1px solid #E8E3AA;
	color:#828400;
	padding: 0 0 0 55px;
}

#main_content .notice h5 {
	color: #d97012;
}

#main_content .info {
	background: #E5ECF9 url("../../images/icons/info.png") 5px 50% no-repeat;
	border:1px solid #AAC6E8;
	color:#0055B5;
	padding: 0 0 0 55px;
}

#main_content .info h5 {
	color: #00499c;
}

#main_content .success {
	background: #E9F9E5 url("../../images/icons/success.png") 5px 50% no-repeat;
	border:1px solid #B4E8AA;
	color:#1C8400;
	padding: 0 0 0 55px;
}

#main_content .success h5 {
	color: #318f14;
}

#main_content .action_box {
	background: #6ebc05 url('../../images/green_bg.png') 50% top repeat-x;
	padding: 10px;
	text-align: center;
	border: #508a02 solid 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #D1EEA8;
	font-size: 1.2em;
	text-shadow: 1px 1px 0 #419A02;
}

#main_content .action_box h3 {
	font-size: 1.6em;
	color: #569106;
	text-shadow: 1px 1px #B8E579;
	line-height: 1.2em;
}

#main_content .action_box a {
	float: none;
	margin-bottom: 10px;
}

#main_content .action_blue {
	background: #6495ee url('../../images/blue_bg.png') 50% top repeat-x;
	color: #cedfff;
	text-shadow: 1px 1px 0 #4374cd;
	border-color: #3e6fc8;
}

#main_content .action_blue h3 {
	color: #4475ce;
	text-shadow: 1px 1px #b2cdff;
}

#main_content .heading-box-3 {
	background: #fff url('../../images/content_box_bg.png') left top repeat-x;
	text-shadow: 1px 1px 0 #fff;
}

#main_content .heading-box-4 {
	background: url("../../images/heading_box_4.png") 50% -150px repeat-x;
	padding: 5px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	text-shadow: 0 1px 0 #fff;
	-moz-box-shadow: 0 2px 5px #555;
	-webkit-box-shadow: 0 2px 5px #555;
	box-shadow: 0 2px 10px #666;
	border: 1px solid #999;
}

#main_content .padding10 .cont {
	padding: 10px;
}

#main_content .padding20 .cont {
	padding: 20px;
}

#main_content .padding30 .cont {
	padding: 20px;
}

#main_content .heading-box-3 h5 {
	border-bottom: #adadad solid 1px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

#main_content .heading-box-5 {
	background: #fafafa;
	border: #d8d8d8 solid 1px;
	border-bottom: #ebebeb solid 1px;	
}

#main_content .twitter_short {
	margin-bottom: 40px;
	padding: 10px 10px 10px 5px;
}

#main_content .twitter_short i {
	left: auto;
	right: 15px;
}

#main_content .twitter_short ul {
	margin: 0;
	padding: 0 0 0 60px;
	background: url('../../images/twitter.png') left 5px no-repeat;
	font-size: 1.1em;
	position: relative;
	font-style: italic;
	color: #666;
	min-height: 40px;
}

#main_content .twitter_short ul li a {
	position: absolute;
	bottom: -36px;
	right: 28px;
}

#main_content .twitter_short ul li span a {
	position: static;
}

	/* Portlet */

.portlet {
	border: 1px solid #ddd;
	border-top: 3px solid #D5D5D5;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.portlet .header {
	background: url('../../images/portlet-bg.png');
	border-bottom:1px solid #CDCDCD;
	color:#444;
	font-family:"Segoe UI",Frutiger,Tahoma,Helvetica,"Helvetica Neue",Arial,sans-serif;
	font-size:13px;
	height:33px;
	line-height:33px;
	padding:0 10px;
	position:relative;
	text-shadow:1px 1px 0 #fff;
	font-weight: bold;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	-webkit-border-radius-top-right: 6px;
	-webkit-border-radius-top-left: 6px;
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
}

.portlet .portlet-content {
	padding: 10px;
	background: #fff;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	-webkit-border-radius-bottom-right: 6px;
	-webkit-border-radius-bottom-left: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

	/* Comments */

.commentlist li.comment {
	display:block;
	margin:5px 0 20px;
	min-height:110px;
}

.commentlist li.depth-2, .commentlist li.depth-3, .commentlist li.depth-4, .commentlist li.depth-5, .commentlist li.depth-6 {
	margin-left: 5px;
}

.commentlist li .date {
	background:url('../../images/com-time.jpg') right 50% no-repeat;
	color:#b4baba;
	font-size:0.9em;
	text-align:right;
	padding:1px 17px 3px 0;
	display: block;
	float: right;
}

.commentlist li .date:hover {
	color: #666;
}

.commentlist li .gravatar {
	background:url('../../images/gravatar.png') right top no-repeat;
	min-height:98px;
	float:left;
	width:130px;
	margin-right:-130px;
}

.commentlist li.alt .gravatar {
	background-position: right -98px;
}

.commentlist li .gravatar img {
	margin:16px 0 0 21px;
}

.commentlist li .content {
	background:#f4f8f9;
	color:#333;
	padding:10px;
	border-bottom:#e5f1f6 solid 2px;
	margin-left: 130px;
	font-size:0.96em;
	line-height:1.7em;
}

.commentlist li.alt .content {
	background: #e9f1f3;
}

a.comment-edit-link {
	float: right;
	font-size: 11px;
	margin: 1px 10px 0;
	font-weight: bold;
}

.reply {
	font-weight: bold;
	text-align: right;
	margin-top: 10px;
}

.reply a {
	background: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: #e5f1f6 solid 2px;
	padding: 4px 6px;
	font-size: 0.96em;
}

.reply a:hover {
	border-color: #aec4cd;
}

.commentlist li .content .text {
	padding:0 0 0 10px;
}

.commentlist li .content .text p {
	padding: 0 0 5px;
	margin: 0;
}

.commentlist li .content .name {
	display:block;
	color:#000;
	padding:0 0 5px 0;
}

.commentlist li .content .name a {
	font-weight:bold;
	color:#000;
	text-decoration:underline;
}

#commentform {
	padding: 0 0 0 60px;
}

#commentform p {
	clear: both;
	padding: 0;
}

#contact_form input, #contact_form textarea, #commentform input, #commentform textarea, #contact-form-widget input, #contact-form-widget textarea {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background:url("../../images/input_bg.png") repeat-x scroll left top #FFFFFF;
	border:2px solid #BFBFBF;
	color:#888888;
	font-size:1em;
	padding:8px;
	color: #333;
	width: 400px;
}

#contact_form input:focus, #contact_form textarea:focus, #commentform input:focus, #commentform textarea:focus, #contact-form-widget input:focus, #contact-form-widget textarea:focus {
	border-color: #A3A3A3;
	color: #666;
}

#contact_form textarea, #commentform textarea, #contact-form-widget textarea {
	background:url("../../images/textarea_bg.png") repeat-x scroll left top #FBFBFB;
	line-height:1.3em;
	height: 100px;
	width: 550px;
}

#contact-form-widget #contactFormWidget, #contact-form-widget #contactFormWidgetsidebar {
	padding-left: 6px;
}

#contact-form-widget #contactFormWidget label, #contact-form-widget #contactFormWidgetsidebar label, #contact-form-widget input, #contact-form-widget textarea {
	float: none;
	display: block;
}

#contact-form-widget input, #contact-form-widget textarea {
	width: 190px;
}


#contact-form-widget #contactFormWidget label, #contact-form-widget #contactFormWidgetsidebar label, #commentform label, #contact_form label {
	font-weight: bold;
	padding: 5px 0 8px 0;
	width: 200px;
	display: block;
}

#commentform .required {
	display: none;
}

.form-allowed-tags {
	color: #666;
	font-size: 0.9em;
	display: none;
}

.form-allowed-tags code {
	display: block;
	color: #333;
	line-height: 1.2em;
	margin: 5px 0 0;
}

#reply-title, #comments-title {
	border-bottom: #ddd solid 2px;
	margin:0 0 30px;
	padding:0 0 10px;
}

#reply-title {
	margin: 25px 0 5px 0;
}

.comment-notes {
	color: #666;
	display: none;
}

#commentform #submit, #submittedContact, #contact-form-widget #contactFormWidget #submittedWidget, #contact-form-widget #contactFormWidgetsidebar #submittedWidget {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-position:-20px 0;
	border-bottom:2px solid #639450;
	border-left:2px solid #639450;
	border-right:2px solid #639450;
	cursor:pointer;
	float:right !important;
	margin-right:70px;
	padding:0 10px;
	width: auto;
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 0 #1d500b;
}

.commentlist #respond {
	margin: 25px 0 25px 20px !important;
}

.commentlist #respond textarea {
	width: 400px;
}

.commentlist #respond #submit, #submittedContact, #contact-form-widget #contactFormWidget #submittedWidget, #contact-form-widget #contactFormWidgetsidebar #submittedWidget {
	float: none!important;
}

#contact-form-widget #contactFormWidget #submittedWidget, #contact-form-widget #contactFormWidgetsidebar #submittedWidget {
	height: 30px;
	line-height: 30px;
}

.commentlist #respond #reply-title {
	margin-top: 4px;
}

.commentlist #respond #reply-title small {
	float: right;
	font-size: 0.6em!important;
	padding-top: 4px;
}

.commentlist #respond #commentform {
	width: 400px;
	margin: 10px auto;
}

.commentlist #respond #commentform textarea {
	width: 400px;
}

.nav-next {
	float: right;
}

.nav-previous {
	float: left;
}

#contact_form label {
}

	/* Buttons */

a.button_big {
	color: #fff;
	font-weight: bold;
	text-shadow: 1px 1px 2px #333;
}

a.button_big, a.button_big i {
	height: 63px;
	line-height: 63px;
	display: block;
	float: right;
	text-align: center;
	padding: 0 3px 0 28px;
	position: relative;
	margin: 0 28px 0 0;
	background-image: url('../../images/featured_buttons.png');
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 1.3em;
}

#featured a.button_big {
	font-size: 1.2em;
	float: none;
	padding-left: 34px;
}

a.button_big i {
	position: absolute;
	padding: 0;
	width: 28px;
	right: -28px;
	margin: 0;
	top: 0;
}

a.button_big i {
	background-position: right top;
}

a.button_big:hover {
	background-position: left -63px;
}

a.button_big:hover i {
	background-position: right -63px;
}

a.button_big:hover {
	color: #fff;
}

.but_c {
	font-weight: bold;
	color: #fff;
	font-size: 1.2em;
	text-shadow: 1px 1px 2px #333;
	margin: 0 20px 0 2px;
}

.but_c, .but_c i, #commentform #submit, #contact-form-widget #contactFormWidget #submittedWidget,#contact-form-widget #contactFormWidgetsidebar #submittedWidget, #submittedContact, #contact-form-widget #contactFormWidget #submittedWidget, #contact-form-widget #contactFormWidgetsidebar #submittedWidget {
	background: url('../../images/buttons.png') left top no-repeat;
	display: block;
	padding: 0 3px 0 18px;
	position: relative;
	height: 56px;
	line-height: 58px;
}

.but_c i {
	background-position: right top;
	width: 15px;
	padding: 0;
	position: absolute;
	right: -15px;
	top: 0;
}

#submittedContact, #commentform #submit, #contact-form-widget #contactFormWidget #submittedWidget, #contact-form-widget #contactFormWidgetsidebar #submittedWidget {
	float: right!important;
	margin-right: 19px;
	cursor: pointer;
	background-position: -20px 0;
	padding: 0 10px;
	border-left: #639450 solid 2px;
	border-right: #639450 solid 2px;
	border-bottom: #639450 solid 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

button.but_c i {
	right: 6px;
	top: -14px;
}

.but_c:hover {
	background-position: left -224px;
	color: #fff;
}

.but_c:hover i {
	background-position: right -224px;
}

.but_small, .but_small i, #commentform #submit, #submittedContact, #contact-form-widget #contactFormWidget #submittedWidget, #contact-form-widget #contactFormWidgetsidebar #submittedWidget {
	height: 41px;
	line-height: 39px;
	font-size: 1em;
	background-position: left -448px;
	border: 0;
	text-align:center;
}

.but_small i {
	background-position: right -448px;
}

.but_small:hover {
	background-position: left -612px;
}

.but_small:hover i {
	background-position: right -612px;
}

a.small_blue {
	background-position: left -489px;
}

a.small_blue i {
	background-position: right -489px;
}

a.small_blue:hover {
	background-position: left -653px;
}

a.small_blue:hover i {
	background-position: right -653px;
}

a.small_orange {
	background-position: left -530px;
}

a.small_orange i {
	background-position: right -530px;
}

a.small_orange:hover {
	background-position: left -694px;
}

a.small_orange:hover i {
	background-position: right -694px;
}

a.small_gray {
	background-position: left -571px;
}

a.small_gray i {
	background-position: right -571px;
}

a.small_gray:hover {
	background-position: left -735px;
}

a.small_gray:hover i {
	background-position: right -735px;
}

a.big_blue {
	background-position: left -126px;
}

a.big_blue i {
	background-position: right -126px;
}

a.big_blue:hover {
	background-position: left -189px;
}

a.big_blue:hover i {
	background-position: right -189px;
}

a.big_orange {
	background-position: left -252px;
}

a.big_orange i {
	background-position: right -252px;
}

a.big_orange:hover {
	background-position: left -315px;
}

a.big_orange:hover i {
	background-position: right -315px;
}

a.big_gray {
	background-position: left -378px;
	color:#333;
	text-shadow:1px 1px 1px #fff;
}

a.big_gray i {
	background-position: right -378px;
}

a.big_gray:hover {
	background-position: left -441px;
	color: #000;
}

a.big_gray:hover i {
	background-position: right -441px;
}

a.but_alt, a.but_alt i {
	height: 41px;
	line-height: 41px;
	background: url('../../images/buttons_alt.png') left top no-repeat;
	font-size: 1em;
}

a.but_alt i {
	background-position: right top;
}

a.but_alt:hover {
	background-position: left -41px;
}

a.but_alt:hover i {
	background-position: right -41px;
}

a.alt_small_green {
	background-position: left -82px;
}

a.alt_small_green i {
	background-position: right -82px;
}

a.alt_small_green:hover {
	background-position: left -123px;
}

a.alt_small_green:hover i {
	background-position: right -123px;
}

a.alt_small_gray {
	background-position: left -164px;
	color: #333;
	text-shadow: 0 1px 0 #fff;
}

a.alt_small_gray i {
	background-position: right -164px;
}

a.alt_small_gray:hover {
	background-position: left -205px;
	color: #000;
}

a.alt_small_gray:hover i {
	background-position: right -205px;
}	

	/* Sidebar Widget styling */

#main_content .main_sidebar .widget {
	-moz-box-shadow:0 1px 5px rgba(0, 0, 0, 0.1);
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #C5C5C5;
	margin:0 0 30px;
	width: 243px;
	position:relative;
}

#main_content .main_sidebar .widget h3.widgettitle {
	background-image: url('../../images/side_grad.png');
	background-position: left top;
	background-repeat: repeat-x;
	border-bottom:1px solid #C5C5C5;
	border-top:1px solid #fff;
	color:#555;
	font-size:14px;
	font-weight:bold;
	padding:10px 15px;
	text-shadow:1px 1px 0 #fff;
	margin: 0;
	text-transform: uppercase;
}

#main_content .main_sidebar .widget .content {
	padding: 10px;
}

	/* Sidebar Text Widget */

#main_content .main_sidebar .widget .content .textwidget {
	line-height: 1.4em;
}

	/* Sidebar Twitter Widget */

#main_content .main_sidebar .widget .content #twitter_update_list_2 li {
	padding: 7px 8px;
	border-bottom: #999 dotted 1px;
	font-size: 0.9em;
	line-height: 1.36em;
}

#main_content .main_sidebar .widget .content #twitter_update_list_2 li a {
	font-weight: bold;
	display: block;
	margin: 3px 0 0;
	padding: 0 0 0 19px;
	background-position: 1px 53%;
}

#main_content .main_sidebar .widget .content #twitter_update_list_2 li span a {
	font-weight: normal;
	display: inline;
	margin: 0;
	padding: 0;
	background-image: none;
}

	/* Sidebar Menus Links */

#main_content .main_sidebar .widget .content li ul li a {
	padding-left: 20px;
}

#main_content .main_sidebar .widget .content li a {
	display: block;
	line-height:1.3em;
	padding:10px 8px 10px 25px;
	font-size: 0.86em;
	font-weight: bold;
	border-bottom: #fff solid 1px;
	background-image: url('../../images/ln_arrow.png');
	background-repeat: no-repeat;
	background-position: 6px 51%;
}

	/* Search widget */

#main_content .main_sidebar .widget form#searchform {
	padding: 17px 8px 0;
}

#main_content .main_sidebar .widget form#searchform label, #searchsubmit {
	display: none;
}

#main_content .main_sidebar .widget form#searchform input {
	background: #fcfcfc;
	padding: 4px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: #ccc solid 2px;
	width: 194px;
}

	/* Flickr Sidebar Widget */

.main_sidebar #flickr-widget .content {
	padding: 20px 20px 10px 19px!important;
}

.main_sidebar #flickr-widget .flickr_badge_image {
	margin: 0 8px 16px;
}

.main_sidebar #flickr-widget .flickr_badge_image a {
	background-color: #ddd;
}

#main_content .main_sidebar #flickr-widget .content {
	margin: 0;
	padding: 10px 0 0;
}

	/* Thumbnail List Sidebar */

#main_content .main_sidebar .widget .content .thumbnail_list li {
	padding: 5px;
}

#main_content .main_sidebar .widget .content .thumbnail_list li a {
	padding: 0;
	background-image: none;
}

.thumbnail_list {
	padding: 0;
	margin: 0;
}

.thumbnail_list li {
	padding: 4px 0;
}


.thumbnail_list li .thumb_img a.img {
	padding: 2px 2px 2px;
	background: #999;
	display: block;
	height: 52px;
}

.widgettitle .rsswidget img {
	position:relative;
	top:3px;
}

.thumbnail_list li .float-left a img {
	border: #fafafa solid 1px;
	padding: 3px;
}

.thumbnail_list li .float-left a:hover {
	background: #b7b7b7;
}

.thumbnail_list li .float-left a.title {
	background: none;
}

.thumbnail_list li span.date {
	font-size: 0.8em;
	color: #c9c9c9;
}

.thumbnail_list li .thumb_title {
	margin-left: 5px;
	padding: 0 2px;
	width: 150px;
}

.thumbnail_list li .thumb_no_img {
	margin-left: 0;
	padding-left: 0;
	width: auto;
}

.thumbnail_list li .thumb_img a {
	padding: 2px;
	display: block;
}

	/* Calendar Widget */

#wp-calendar {
	border:1px solid #ddd;
	width: 100%;
}

#wp-calendar caption {
	font-weight: bold;
	padding: 0 0 5px 0;
	text-align: center;
}

#wp-calendar tbody .pad {
	background-color:#fafafa;
}

#wp-calendar tbody tr td a {
	font-weight:bold;
}

#wp-calendar thead tr th {
	width:20px;
	height:20px;
	text-align:center;
	background-color:#eee;
	border:1px solid #ddd;
	text-shadow: 1px 1px 0 #fff;
	vertical-align: middle;
}

#wp-calendar tbody tr td {
	width:20px;
	height:20px;
	color: #666;
	text-align:center;
	border:1px solid #ddd;
	vertical-align: middle;
}

#wp-calendar tfoot tr td#next, #wp-calendar tfoot tr td#prev {
	width:58px;
	height:20px;
	text-align:left;
	background-color:#fff;
}

	/* Recent comments widget */

#recentcomments li {
	padding: 5px 0;
	border-bottom: #ddd dotted 1px;
}

#recentcomments li a {
	background-image: none!important;
}

	/* Tag cloud widget */

.widget_tag_cloud div {
	padding: 10px;
}

	/* Features sidebar menu */

#main_content .main_sidebar .widget_subpages {
	background: 0;
	border: 0;
	padding: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0 0 0;
	width: 263px;
}

body.sidebar_right #main_content .main_sidebar .widget_subpages {
	margin: 0!important;
	margin-bottom: 30px!important;
}

#main_content .main_sidebar .widget_subpages h3.widgettitle {
	display: none;
}

#main_content .main_sidebar .widget_subpages ul {
	margin: 0 0 20px;
}

#main_content .main_sidebar .widget_subpages ul li {
	border: 0!important;
	margin: 0 0 3px;
}

#main_content .main_sidebar .widget_subpages ul li a {
	background: url('../../images/side_menu.png') left top no-repeat;
	height: 42px;
	display: block;
	line-height: 42px!important;
	padding: 0 17px!important;
	background-color: transparent !important;
	border: 0!important;
	text-shadow: 0 1px 0 #fff;
	font-size: 1em!important;
	font-weight: bold;
}

body.sidebar_right #main_content .main_sidebar .widget_subpages ul li a {
	background: url('../../images/side_menu_right.png') right top no-repeat;
	margin-right: -3px;
	padding-left: 36px!important;
}

body.sidebar_right #main_content .main_sidebar .widget_subpages ul li a:hover {
	background-position: right -84px;
}

#main_content .main_sidebar .widget_subpages ul li a:hover {
	background-position: left -84px;
}

body.sidebar_right #main_content .main_sidebar .widget_subpages ul li.current_page_item a {
	background-position: right -42px;
	color: #000;
}

#main_content .main_sidebar .widget_subpages ul li.current_page_item a {
	background-position: left -42px;
	color: #000;
}

body.sidebar_right #main_content .main_sidebar .widget {
	margin-right: 0;
	margin-left: 12px;
}

	/* Flickr Footer Widget */

#flickr-widget .flickr_badge_image {
	float: left;
	margin: 4px 6px;
}

#flickr-widget .content {
	margin-left: 3px;
}

#flickr-widget .flickr_badge_image a {
	display: block;
	padding: 4px!important;
	width: 75px;
	height: 75px;
	background: #ddd;
}

#footer #flickr-widget .flickr_badge_image a {
	background: #707070;
}

#footer #flickr-widget .flickr_badge_image a:hover {
	background: #ddd;
}

	/* Footer Widgets */

#footer .wrapper .widget {
	float: left;
	height: 223px;
	margin: 21px 2px 16px;
	padding: 15px;
	width: 291px;
}

#footer .wrapper .widget ul {
	padding: 0;
}

#footer .wrapper #contact-form-widget input, #footer .wrapper #commentsTextWidget {
	padding: 4px;
	background: #4e4d4d;
	color: #ddd;
	border: #3b3b3b solid 2px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

#footer .wrapper #contact-form-widget input:focus, #footer .wrapper #commentsTextWidget:focus {
	border-color: #292929;
}

#footer #contact-form-widget .loadingImgWidgetFt {
	margin: 12px 18px 0 0!important;
	float: right;
	padding: 0;
	display: none;
	background: url('../../images/loader_footer.gif') no-repeat;
	height: 16px;
	width: 16px;
	
}

#footer #contact-form-widget a {
	padding: 0;
}

#footer #contact-form-widget #submittedWidget {
	float: right;
	cursor: pointer;
}

#footer .wrapper #contact-form-widget label {
	width: 68px;
	display: block;
	float: left;
	padding-top: 2px;
}

#footer .wrapper #contact-form-widget textarea {
	height: 45px;
	width: 258px;
}

#footer .wrapper #twitter_update_list_2 {
	font-size: 0.9em;
	padding: 0;
	height: 170px;
	overflow: hidden;
}

#footer .wrapper #twitter_update_list_2 li {
	padding: 5px 0;
	line-height: 1.4em;
}

#footer .wrapper #twitter_update_list_2 a {
	padding: 0;
	color: #b7b7b7;
	display: inline;
}

#footer .wrapper #twitter_update_list_2 a:hover {
	color: #fff;
}

#footer .wrapper #twitter_update_list span a {
	display: inline;
	padding: 0;
}

#footer .wrapper #contact-form-widget p {
	margin: 5px 5px 10px;
}

#footer .wrapper .widget h4, #footer h3.flickr_ft {
	display: block;
	margin: 0;
	padding: 0 0 10px;
}

#footer .wrapper .widget .thumbnail_list li .thumb_title {
	width: 225px;
}

#footer h3.flickr_ft {
	font-size: 1.5em;
	margin-top: -2px;
}

#footer .wrapper .widget .content {
	height:184px;
	overflow:hidden;
	padding:10px 0 0;
	line-height: 1.4em;
}

#footer .wrapper .widget .content a {
	display: block;
	padding: 0;
}

#footer .wrapper .widget .content a:hover {
	text-decoration: underline;
}

#footer .wrapper #contact-widget span {
	padding: 2px 5px;
	display: block;
}
